[Bioperl-l] Bioperl under WinXP

Chris Fields cjfields at uiuc.edu
Wed Oct 4 10:03:34 EDT 2006


If you're using PPM, you can install a (much) newer version of BioPerl from
here:

http://www.gmod.org/ggb/ppm/

Add that as one of your repositories in PPM4 (seeing that you are using
ActivePerl 5.8.8.819), then search for bioperl.  The version should be
1.512.

In a few weeks we'll be releasing a new developer release.  A WinXP PPM is
expected, as well as a bundled package to install all prerequisites.

Christopher Fields
Postdoctoral Researcher - Switzer Lab
Dept. of Biochemistry
University of Illinois Urbana-Champaign 

> -----Original Message-----
> From: bioperl-l-bounces at lists.open-bio.org [mailto:bioperl-l-
> bounces at lists.open-bio.org] On Behalf Of Gianluca De Bellis
> Sent: Wednesday, October 04, 2006 4:25 AM
> To: bioperl-l at bioperl.org
> Subject: [Bioperl-l] Bioperl under WinXP
> 
> I'm trying to use Bioperl under WinXP-SP2 (novice)
> 
> Bioperl has been just downloaded  (v 1.2.3)
> 
> Even the simplest program with a single command (use Bio::Perl;) ends up
> in
> an error of the Perl interpreter with these details
> 
> AppName: perl.exe AppVer: 5.8.8.819  ModName: win32.dll
> 
> ModVer: 0.0.0.0      Offset: 00003294
> 
> Coming from the  windos reporting system
> 
> Where is the problem?
> 
> 
> 
> Thanks in advance
> 
> _______________________________________________
> Bioperl-l mailing list
> Bioperl-l at lists.open-bio.org
> http://lists.open-bio.org/mailman/listinfo/bioperl-l



More information about the Bioperl-l mailing list